# translation of lv.po to Latvian
# libgnomeconvas for Latvian.
# Copyright (C) 2002 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Peteris Krisjanis <peteris.krisjanis@os.lv>, 2002.
# Raivis Dejus <orvils@gmail.com>, 2006, 2009.
# Peteris Krisjanis <pecisk@gmail.com>, 2010.
# Rūdofls Mazurs <rudolfs.mazurs@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: lv\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgnomecanvas&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 18:10+0100\n"
"PO-Revision-Date: 2011-09-08 00:16+0300\n"
"Last-Translator: Rūdofls Mazurs <rudolfs.mazurs@gmail.com>\n"
"Language-Team: Latvian <lata-l10n@googlegroups.com>\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: ../libgnomecanvas/gnome-canvas-text.c:207
msgid "Text to render"
msgstr "Teksts renderēšanai"
